
/* TOPBAR ELEMENTS */

#topbar {
	height: 48px;
	background-color: #2B186F;
	position: fixed;
	top: 0;
	left: 240px;
	right: 0;
	z-index: 25;
	box-shadow: 0 1px 2px rgba(0,0,0,.4);
}
#topbar > .topbar-item {
	color: #ffffff;
	display: block;
	position: fixed;
	top: 0;
	height: 48px;
	line-height: 48px;
	overflow: hidden;
}
#topbar #topbar-menu .fa-wrap .fa-bars:before {
	font-size: 24px;
}

#topbar .fa-wrap i[class^="fa fa-"]:before {
	font-size: 20px;
}
#topbar-menu {
	width: 0px;
	left: 250px;
	cursor: pointer;
	transition: 200ms ease;
	text-align: center;
	padding-top: 2px;
}
@media (max-width: 1030px) {
	#topbar-menu {
		width: 48px;
	}
}

#topbar-program {
	left: 290px;
	right: 282px;
}
#topbar-program > label {
	font-family: 'Roboto Condensed', sans-serif;
	color: #ffffff;
	font-size: 18px;
}
@media (max-width: 1030px) {
	#topbar {
		left: 0;
	}
	#topbar-menu {
		left: 0;
	}
	#topbar-program {
		left: 40px;
	}
}
@media (max-width: 480px) {
	#topbar-program {
		visibility: hidden;
	}
}
#topbar-notifications {
	right: 210px;
	width: 40px;
	text-align: center;
	cursor: pointer;
	padding-top: 2px;
}
#topbar-notifications-count {
	cursor: pointer;
	position: absolute;
	background-color: #ee0000;
	font-size: 10px;
	font-weight: bold;
	line-height: 16px;
	width: 16px;
	height: 16px;
	top: 4px;
	right: 0;
	border-radius: 8px;
}
#topbar-notifications > #topbar-notifications-count {
	visibility: hidden;
}
#topbar-notifications.not-empty > #topbar-notifications-count {
	visibility: visible;
}
#topbar-user {
	right: 10px;
	width: 200px;
	text-align: right;
}
#topbar-user-button {
	font-family: 'Roboto Condensed', sans-serif;
	display: inline-block;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	padding: 0 8px;
	cursor: pointer;
	vertical-align: middle;
}
#topbar-user-button:focus {
	outline: none;
}


/* TOPBAR USER DROPDOWN */

#topbar-user-dropdown {
	transform: translateY(0px);
	position: fixed;
	top: -394px;
	right: 8px;
	width: 238px;
	border: #dcdcdc 1px solid;
	background-color: #fdfdfd;
	z-index: 23;
	overflow: hidden;
	transition: 200ms ease-out;
	box-shadow: 0 0 2px rgba(0, 0, 0, .2);
}
#topbar-user-dropdown.displayed {
	transform: translateY(441px);
}
#topbar-user-dropdown > a,
#topbar-user-dropdown > a:hover,
#topbar-user-dropdown > a:active,
#topbar-user-dropdown > a:link,
#topbar-user-dropdown > a:visited {
	color: #4c4c4c;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	display: block;
	line-height: 40px;
	height: 40px;
	text-decoration: none;
	border: none;
	width: 238px;
	overflow: hidden;
	border-top: #dcdcdc 1px solid;
}
#topbar-user-dropdown > a:hover {
	color: #cf2f0e;
}
#topbar-user-dropdown > a:first-child {
	border-top: none;
}
#topbar-user-dropdown > a > i {
	padding: 0 8px;
}

#notifications-wrapper {
	padding: 8px 8px 0 8px;
}

#notifications-wrapper > div {
	margin-bottom: 8px;
}

#forgotten-details {
	background-color: #fafafa;
}
#forgotten-details .tip {
	color: #4c4c4c;
	background-color: #fcf8e3;
	outline: solid 1px #8a6d3b;
	margin: 8px 0 4px;
	padding: 8px;
}
#forgotten-details .tip.tip__ok {
	color: #3c763d;
	background-color: #e6f2e6;
	outline: solid 1px #3c763d;
}
#forgotten-details .tip > .fa-wrap > i:before {
	font-size: 24px;
}
